Subject: Re: Last working day
From: Pritish Nandi <[email-masked]>
To: Bharat Bhushan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 9 Mar 2022 23:06:45 -0700 (MST)

Hi Bharat, 

You have taken 1.5 days leave so we may need to extend it. I need one more favor from you if it is okay. 

Please call me when you are in today. 

Regards, 
Pritish 

From: "Bharat Bhushan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 9, 2022 9:12:16 PM 
Subject: Last working day 

Hello Pritish, 

I spoke with Ashish and he suggested to contact you regarding my last working day. 

I submitted my resignation on 09/02/2022. Could you please confirm, what will be my last working day. 

Hope to hear from you soon. 

Regards, 
Bharat Bhushan